{
    "parent": "item/generated",
    "textures": {
        "layer0": "item/lime_dye"
    },
	"overrides": [
		{"predicate": {"custom_model_data": 1}, "model": "item/rideop/deurklink"},
		{"predicate": {"custom_model_data": 2}, "model": "item/rideop/opvul"},
		{"predicate": {"custom_model_data": 3}, "model": "item/rideop/besturing/knopdraailinks"},
		{"predicate": {"custom_model_data": 4}, "model": "item/rideop/besturing/knopdraairechts"},
		{"predicate": {"custom_model_data": 5}, "model": "item/rideop/besturing/knopgraysolid"},
		{"predicate": {"custom_model_data": 6}, "model": "item/rideop/besturing/knopgreenknipper"},
		{"predicate": {"custom_model_data": 7}, "model": "item/rideop/besturing/knopgroensolid"},
		{"predicate": {"custom_model_data": 8}, "model": "item/rideop/besturing/knoporangesolid"},
		{"predicate": {"custom_model_data": 9}, "model": "item/rideop/besturing/knoproodsolid"},
		{"predicate": {"custom_model_data": 10}, "model": "item/rideop/besturing/knopblauwsolid"},
		{"predicate": {"custom_model_data": 11}, "model": "item/rideop/besturing/schermpjeuit"},
		{"predicate": {"custom_model_data": 12}, "model": "item/rideop/besturing/schermpjeaan"},
		{"predicate": {"custom_model_data": 13}, "model": "item/rideop/besturing/knopdraailinkssleutel"},
		{"predicate": {"custom_model_data": 14}, "model": "item/rideop/besturing/knopdraairechtssleutel"},
		{"predicate": {"custom_model_data": 15}, "model": "item/rideop/controlepanelgforce"},
		{"predicate": {"custom_model_data": 16}, "model": "item/rideop/controlepanelspaceshot"}
	]
}